gw2ldap

gw2ldap

solution for contact synchronization between GroupWise 2014 and OpenLDAP


Supported versions: GW 6.5 | GW 7 | GW 8 | GW 2014

Download

Contact us: